BANK KALTENG - Feature #633

[Menu Custom] Email Blast
12/13/2021 11:27 AM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/13/2021
12/30/2021
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Mohon bantuannya untuk dibuatkan Menu Custom, yaitu Email Blast dengan ketentuan :

1. To : berbentuk checkbox yang dapat di cheklist untuk menentukan tujuan emailnya ke siapa saja (Contoh : Kantor Pusat/Kantor

Cabang/All Employee/Divisi masing-masing, atau yg lain).

2. Email Type berbentuk combo box yang berisikan tipe emailnya. (Contoh : Announcement, Reminder, atau yang lainnya)
3. Ketika Email Type telah dipilih, maka Email Type tersebut akan menjadi Tittle di bagian Subject.

untuk gambarannya mungkin dapat dilihat pada attachment yang saya cantumkan

Semoga dapat dipahami dan dimengerti

Terimakasih

History

#1 - 12/13/2021 11:41 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/15/2021 09:06 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 12/21/2021 10:03 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

Tolong di poerjelas

semua filed mengambil data dari mana ?
field itu free txt atau combo ?

email tujuan dalam bentuk apa ?

itu sudah di buatkan example

#4 - 12/22/2021 02:15 PM - Anonymous
- File DESIGN EMAIL BLAST xIsx added

- Assignee changed from Mega Yunita to Saswanto Tampan

Dear Mang Wanto,

Mohon bantuannya untuk mendesign email blast sesuai dengan yang telah didiskusikan.

Terima kasih.

#5 - 12/28/2021 02:49 PM - Anonymous
- Due date changed from 12/20/2021 to 12/30/2021

#6 - 01/04/2022 10:54 PM - Saswanto Tampan

- Status changed from Revise to QA Test

07/02/2025

1/2




- Assignee changed from Saswanto Tampan to Mega Yunita

belum ready attachment

#7 - 04/11/2022 05:01 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

WhatsApp Image 2021-12-13 at 11.24.56 AM.jpeg 114 KB 12/13/2021 Mega Yunita

DESIGN EMAIL BLAST .xlsx 445 KB 12/22/2021 Anonymous
